<?xml version="1.0" encoding="utf-8" ?>
<menu>
  <submenu text="我的单多多">
    <childmenu text="在线续费" cmd="2,OnlinePay" image="Images.Nav.Pay.png"  />
    <childmenu text="网站账号管理" cmd="2,UserAccountManager" image="Images.Nav.UserAccount.png"  />
    <childmenu text="修改密码" cmd="2,EditPassword" image="Images.Nav.UserAccount.png"  />
    <childmenu text="修改个人信息" cmd="2,EditUserInfo" image="Images.Nav.UserAccount.png"  />
    <childmenu text="设置房源默认图片" cmd="2,SetHouseDefaultPic" image="Images.Nav.Helper.png"  />
  </submenu>
  <submenu text="系统设置">
    <childmenu text="刷新设置" cmd="2,RefreshSetting" image="Images.Nav.refresh.png"  />
    <childmenu text="水印设置" cmd="2,WaterSetting" image="Images.Nav.refresh.png"  />
    <childmenu text="网盘设置" cmd="2,DiskSetting" image="Images.Nav.s_s_013.png"  />
    <childmenu text="打开日志文夹件" cmd="2,OpenLogDialog" image="Images.Nav.refresh.png"  />
    <childmenu text="采集图片设置" cmd="2,CaptureSetting" image="Images.System.Document.image_edit.png"  />
    <childmenu text="个人房源采集设置" cmd="2,PerHouseSetting" image="Images.Nav.refresh.png"  />
  </submenu>
  <submenu text="登录网站后台">
    <childmenu text="登录网站后台" cmd="2,LoginWebSite" image="Images.Nav.s_104.png"  />
  </submenu>
  <submenu text="内网抓取工具">
    <childmenu text="内网抓取工具" cmd="2,CaptureInnerData" image="Images.Find.png"  />
  </submenu>
  <submenu text="房源管理">
    <childmenu text="已出租房源管理" cmd="2,HasRentedHouse" image="Images.Nav.UserAccount.png"  />
    <childmenu text="导出房源" cmd="2,ExportSelectHouse" image="Images.Logout.png"  />
    <childmenu text="备份本地房源(房源越多，备份时间越长)" cmd="2,BackupAllHouse" image="Images.Nav.s_s_011.png"  />
    <childmenu text="导入本地房源" cmd="2,ImportHouse" image="Images.Nav.Exit.png"  />
    <childmenu text="导入网络房源" cmd="2,ImportSoufunHouse" image="Images.Nav.Exit.png"  />
    <childmenu text="回收站" cmd="2,DeleteListHouse" image="Images.Nav.refresh.png"  />
  </submenu>
  <submenu text="我的公司" name="mycompany">
    <childmenu text="门店房源" cmd="2,StoresHouseData" image="Images.Nav.refresh.png"  />
  </submenu>
  <submenu text="帮助">
    <childmenu text="新手上路" cmd="2,UserHelper" image="Images.Nav.Helper.png"  />
    <childmenu text="联系我们" cmd="1,About" image="Images.Nav.s_104.png"  />
    <childmenu text="投诉建议" cmd="2,Jianyi" image="Images.Nav.s_201.png"  />
    <childmenu text="检查更新" cmd="2,CheckUpgrade" image="Images.Nav.refresh.png"  />
    <childmenu text="打开安装目录" cmd="2,OpenLogDialog1" image="Images.Nav.refresh.png"  />
    <childmenu text="打开系统日志目录" cmd="2,OpenLogDialog2" image="Images.Nav.refresh.png"  />
    <childmenu text="打开个人目录" cmd="2,OpenLogDialog3" image="Images.Nav.refresh.png"  />
    <childmenu text="打开个人日志目录" cmd="2,OpenLogDialog4" image="Images.Nav.refresh.png"  />
  </submenu>
</menu>